Subject: Ticket Assigned - Need escalation late collection
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 31 Oct 2021 02:53:41 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection javed                    Customer:  this all are wrong Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Javed ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your orde
 r? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            12:37 PM, 28th Sep                   Mazin                   Hi Dear customer,Good morning Thank you for contacting us. How may I help you?           12:38 PM, 28th Sep                     javed                    hi mazin           12:38 PM, 28th Sep                     javed                    why you provide the wrong details?           12:38 PM, 28th Sep                     javed                    that
  your delivery guy contacted me on 23, 24 & 25           12:38 PM, 28th Sep                     javed                    that all is wrong           12:38 PM, 28th Sep                     javed                    no body contacted me           12:38 PM, 28th Sep                     javed                    let me share my call history           12:39 PM, 28th Sep                   Mazin                   We can see that you are contacting us regarding Order #9503443718           12:39 PM, 28th Sep                     javed                    that is wrong           12:40 PM, 28th Sep                     javed                    can you call me now,           12:40 PM, 28th Sep                     javed                    on my no.           12:40 PM, 28th Sep                     javed                    055-8485914           12:40 PM, 28th Sep                     javed                             12:41 PM, 28th Sep                     javed                             12:42 PM, 28th
  Sep                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           12:42 PM, 28th Sep                     javed                             12:42 PM, 28th Sep                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect your order asap           12:43 PM, 28th Sep                   Mazin                   Is there anything else i can help you with ?           12:43 PM, 28th Sep                     javed                    no           12:43 PM, 28th Sep                     javed                    please do the needful           12:44 PM, 28th Sep                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:44 PM, 28th Sep                                          View conversation in Freshchat https://landmarkgroupservice
 .freshdesk.com/helpdesk/tickets/3156669